
eTB Manager Namibia - Feature #771

Improvement in Register medicine intake page

06/24/2013 11:58 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 06/24/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component: Case Management   

Description

Include possibility of checking all days at once, using the same options (D, N, S) existing on specific day dropdown. We have this

resource (as check box "Select all") available for MSH Demo workspace.

See attached.

History

#1 - 07/17/2013 02:27 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

- Component set to Case Management

Implemented and available at http://dev.msh.org/etbmanager

#2 - 12/30/2013 01:20 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Medicine intake improvement.JPG 55.9 KB 06/24/2013 Luis Gustavo do Valle Bastos
